.nav-mobile {
	border-bottom: 0.0625rem solid var(--theme-ui-light);
}
.nav-mobile .row {
	border-bottom: none;
}
.feature-items {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	list-style: none;
	padding: 0; margin: 1rem 0 0 0;
}
.feature-item {
	margin: 0;
}
.feature-item-content {
	border-radius: 1rem;
	height: 25rem;
	background-size: cover;
	background-position: center;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
}
.feature-item-content a.stretched-link:focus-visible,
.feature-item-content a.stretched-link:focus {
	outline-color: #ffffff!important;
}
.feature-item-content p:first-of-type {
	padding-top: 1rem;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.85));
}
.feature-item-content p:last-of-type {
	background-color: rgba(255, 255, 255, 0.85);
	border-bottom-right-radius: 1rem;
	border-bottom-left-radius: 1rem;
}
@media screen and (min-width: 62rem) {
	.feature-items {
		flex-direction: row;
	}
}
